<template>
  <a :href="`http://gitlab.com/${handle}`">{{ handle }}</a>
</template>
<script>
export default {
  props: {
    handle: {
      type: String,
      required: true,
    },
  },
};
</script>
